ELSA-2015-3065

ELSA-2015-3065 - lxc security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2015-07-31

Description


[1.0.7-2.0.7]
- [Orabug 21533491] CVE-2015-1334: Don't use the container's /proc during
attach

[1.0.7-2.0.6]
- [Orabug 21526922] CVE-2015-1331: LXCLOCK: USE /RUN/LXC/LOCK RATHER THAN
/RUN/LOCK/LXC


Related CVEs


CVE-2015-1331
CVE-2015-1334

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 6 (x86_64) lxc-1.0.7-2.0.7.el6.src.rpm150ae3fddfbe4f3748873fca45ed1fc9ELBA-2017-3615
lxc-1.0.7-2.0.7.el6.x86_64.rpm08adae8410a3f5323b7a5caf98adbe0fELBA-2017-3615
lxc-devel-1.0.7-2.0.7.el6.x86_64.rpm8a2608c3b46ab4c47c3c38b6671d96b1ELBA-2017-3615
lxc-libs-1.0.7-2.0.7.el6.x86_64.rpm35d2e50a3f7bfd893465260771e9b831ELBA-2017-3615
Oracle Linux 7 (x86_64) lxc-1.0.7-2.0.7.el7.src.rpmc4727d95b15831f0f702442461ee1af2ELBA-2017-3615
lxc-1.0.7-2.0.7.el7.x86_64.rpmc757417bd4f6683045d75f04041cba35ELBA-2017-3615
lxc-devel-1.0.7-2.0.7.el7.x86_64.rpmb9104cdd9eb6ea40e37ff5dc75b729ceELBA-2017-3615
lxc-libs-1.0.7-2.0.7.el7.x86_64.rpm0740cce13558e47f642a6749627fc6c5ELBA-2017-3615



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete